.alt-font {
    font-family: 'Raleway', sans-serif !important;  
}

img {max-width: 100%;}

.quiet {
	font-size: 13px;
	color: #666;
}

.go2top {
    display: inline-block;
    position: fixed;
    bottom: 20px;
    right: 10px;
    cursor: pointer;
    z-index: 1;
}

.go2top > i {
    opacity: 0.5;
    filter: alphaopacity=50;
    color: #89939e;
    font-size: 38px;
    font-weight: 300;
}

body input.form-control {
	height: 44px;
}

.nowrap {
	white-space: nowrap;
}

.width100 {
	width: 100%;
}

.height100 {
	height: 100%;
}

.nodots,
.nodots ul {
	list-style-type: none;
}
												 
.theme-color {
	 color: #dd473c;
}

.theme-bg {
	 background-color: #dd473c;
}

p {
	line-height: 24px;
	margin-bottom: 20px;
}

.content ol li {
	margin-bottom: 15px;
}


a,
a:hover,
a:focus {
	color: #000;
	text-decoration: underline;
}

h5 {
	line-height: 24px;
}

section {
	padding: 30px 0;
}

.grey {color: #888;}

.bg-grey {
	background: #f4f4f4 !important;	
}

hr {
	border-color: #d8d8d8;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]:hover,
input[type="number"]:focus {
  -moz-appearance: number-input;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

body .modal-body,
body .modal-header,
body .modal-footer {
	padding-left: 30px;
	padding-right: 30px;
	border: 0;
}

body .modal-footer {
	padding: 0;
}

.btn {
	white-space: nowrap;
}

.btn,
.btn:hover,
.btn:focus {
	text-decoration: none;
	outline: 0;
    box-shadow: none;
}

body .ms2-message-success,
body .ms2-message-success  {
	background-color: #dd473c !important;
}

body .ms2-message-error,
body .ms2-message-error  {
	background-color: #b42630 !important;
}

body .ms2-message-info,
body .ms2-message-info  {
	background-color: #666 !important;
}
/*
.jGrowl-closer { display: none !important;}
*/



.nodis {
	display: none !important;
}

textarea {
	resize: vertical;
}

.font-dark {
	color: #000;
}

html body {
	font-family: 'Open Sans', 'Arial', sans-serif !important;
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	background: #fff;
	overflow-x: hidden;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'Open Sans', 'Arial', sans-serif !important;
	font-weight: 500;
	color: #000;
	word-break: break-word;
}

header {
	padding: 20px 0;
	background: #fff;
}

header a {
	text-decoration: none;
}

header ul {
	list-style-type: none;
	padding-left: 0;
	overflow: hidden;
	display: block;
    margin-bottom: 0;
}

header .header-block-2 ul li {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    text-align: left;
    background: #fff;
}

header .header-block-2 ul li a {
    font-size: 32px;
    line-height: 40px;
    display: block;

}

header .header-block-2 ul li.header-instagram a img {
	position: relative;
	top: 6px;

}

header .header-block-2 ul li.header-vk a img {
	position: relative;
	top: 4px;

}

header .header-block-2 ul li.header-phone a span {
	display: none;
}

header .header-block-2 ul li.header-phone a img {
	position: relative;
	top: 2px;
	display: inline-block;
	margin-right: 3px;
	width: 40px;
}

header .header-block-2 ul li a img {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 5px;    
}

header .header-block-2 {
    text-align: right;
}

header .header-block-2 ul {
    margin-top: 10px;
}

#msMiniCart.full .not_empty {
	white-space: nowrap;
}

#msMiniCart .img {
    position: relative;
    float: left;
    text-align: center;
}

.fixed #msMiniCart .img {
    float: none;
}

.ms2_total_count {
    position: absolute;
    top: 13px;
    left: 7px;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    color: #000;
    background: #dd473c;
    font-size: 12px;
}

.fixed #msMiniCart .ms2_total_count {
    left: 21px;
    top: 25px;    
}

header .logo img {
	width: 200px;
}

footer .logo img {
	width: 120px;
}

.logo-desc {
	margin-top: 5px;
	font-family: 'Montserrat', sans-serif !important;

}


.btn {
	background-color: #000 !important;
	color: #fff !important;
	border-radius: 1px;
	border: 2px solid #000 !important;
	padding: 12px 15px 15px;
	font-size: 16px;
	line-height: 1;
	font-weight: 600;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	box-sizing: border-box;
	height: auto !important;
}

.btn:hover{
	background-color: #fff !important;
	color: #000 !important;
}

.btn.btn-wide {
	padding-left: 60px;
	padding-right: 60px;
}

.btn.btn-bordered {
	background-color: #fff !important;
	border: 2px solid #dd473c !important;
	color: #000 !important; 
}

.btn.btn-bordered:hover,
.btn.btn-bordered:focus {
	background-color: #dd473c !important;
	border-color: #dd473c !important;
	color: #fff !important; 
}

.btn.btn-white {
	background-color: #fff !important;
	border-color: #fff !important;
}

.main_slider {
	position: relative;
    height: 50%;
    color: #fff;
    text-align: center;
}

.main_slider p {
    display: block;
    font-size: 22px;
    color: #fff;
    }  

.main_slider .owl-dots {
	position: absolute;
	bottom: 10px;
	left: 45px;
	right: 45px;
	z-index: 1;
	text-align: left !important;
}

body .owl-theme .owl-dots .owl-dot span {
	background: transparent;
	border: 0;
	width: 10px;
	height: 10px;
	margin: 0px 3px;
    border: 1px solid #fff;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #dd473c;
    border: 1px solid #dd473c;    
}



.breadcrumb {
    padding: 0;
    list-style: none;
    background: none;
    border-radius: 0;
    margin-bottom: 10px;
}

.breadcrumb > li + li:before {
	padding: 0;
}
/*
.breadcrumb + .title {
	margin-top: -15px !important;
}
*/
.breadcrumb li,
.breadcrumb li a {
	font-size: 13px;
}

.breadcrumb > li {
    display: inline;
}

.pagination > li > a,
.pagination > li > span {
	padding: 0 15px;
	text-align: center;
	height: 40px;
	line-height: 38px;
	border-radius: 20px !important;
}



div.pagination {
	text-align: center;
	width: 100%;
}

ul.pagination li {
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #dd473c;
    border-color: #dd473c;
}

.pagination > li > a,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #dd473c;	
}


body .modal-content {
	text-align: center;
	max-width: 100%;
	box-shadow: none;
	border: 0;	
}


.modal-window {
    display: none;
    padding: 30px;
    background: #fff;
    max-width: 100%;
    width: 500px;
}


/* products */

.products.row {
    margin: 0 -7px;
}

.products.row > div{
    padding-left: 7px;
    padding-right: 7px;
}

.product-item {
    text-align: left;
	width: 800px;
	max-width: 100%;
}

.product-item .price-block {
	font-size: 18px;
}

.product-item .breadcrumb li,
.product-item .breadcrumb li:before {
	display: inline-block;
}

.product-item .parent-link {
	font-size: 11px;
	margin-bottom: 0px;
}

.product-item .breadcrumb a {
	font-size: 11px;
	line-height: 14px;
	display: inline-block;
}

.products .product-item {
	position: relative;
	height: 100%;
	display: block;
	color: #000;	
}

#msCart .products .product-item {
	border: 0;
	padding: 0 0 15px;
	border-bottom: 1px solid #d8d8d8;
}

#msCart .products .product-item:last-child {
	border: 0 !important;
}

.categories {
	justify-content: center;
	display: flex;	
}


.categories .item {
	padding: 15px 10px;
	display: block;
	text-decoration: none;
	text-align: center;
	flex: 1;	
}		

.categories .item .title {
	text-transform: lowercase;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.2;
    font-family: 'Montserrat', sans-serif !important; 
}

.categories .item .img {
	border-radius: 3px;
	height: 45px;
	width: 45px;
	padding: 10px;
	margin: 0 auto 5px;
	background: transparent;
}

#mainMenu .section-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

.main-cat-title {
    color: #dd473c;
}


.categories .item img {
	max-width: 100%;
}

#categories {
	background: #fff;
}

.products.prod-carousel .owl-stage-outer {
	padding: 0;
}

.prodlabels {
	position: absolute;
	top: 22px;
	left: 22px;
	z-index: 3;
}

.prodlabels .label {
	display: block;
	padding: 0;
	margin-bottom: 7px;
}

.prodlabels .label span {
	background: #fff;
	color: #000;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	width: 80px;
	text-align: center;
	font-weight: 700;
    border: 1px solid #f0f0f0;
}

/*
.product-item .labels .label.label-new span {
	background: #fff;	
}

.product-item .labels .label.label-hit span {
	background: #fff;	
}

.product-item .labels .label.label-sale span {
	background: #fff;
	font-size: 16px;	
}
*/

.product-item img {
	margin-bottom: 0px;
}

#special .product-item img {
	width: auto;
	margin: 20px auto;
}

.products .img {
    display: block;
}

.product-item .prod-btns {
    font-size: 0 !important;
    margin-top: 15px;
    overflow: hidden;
}

.product-item .prod-btns > div {
	font-size: 12px;
}

.fancybox-stage .product-item .prod-btns > div{
    align-self: center;
}
.product-item .prod-info .price-block {
    padding-right: 0;
	color: #767676;
}

.product-item .prod-info .order-block {
    padding-left: 0;
}

.product-item .prod-info .order-block .btn {
    padding: 3px 10px;
}

.prodInfoModal .product-item .order-block .btn:after {
    font-family: "Font Awesome 5 Free";
    content: "\f07a";
    font-size: 16px;
    margin-left: 5px;
}


.product-item .prod-info .order-block button {
    border-radius: 0;
}

.products .count-group .input-count,
.products .count-group div.btn.inc,
.products .count-group div.btn.dec {
	height: 34px;
	line-height: 34px;
}

.product-item .prod-info {
	line-height: 14px;
	padding: 15px 0 0;
    width: 100%;
}
.fancybox-stage .product-item .prod-info .description{
    font-size: 16px;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.btn.btn-order {
	color: #fff !important;
	font-size: 11px;
	line-height: 14px;
	padding: 2px 15px 2px 15px !important;
	background: #999999;
}

.btn.btn-order:hover,
.btn.btn-order:focus {
	color: #fff;
	font-size: 11px;
	line-height: 14px;
	padding: 2px 30px 2px 50px;
	
}

.product-item .price-block .price {
	font-weight: 500;
	font-size: 20px;
	line-height: 1.2;
}
.fancybox-stage .product-item .price-block .price{
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    color: #000;
}
.fancybox-stage .product-item .prod-info .order-block .btn {
    padding: 15px 10px;
}
.product-item .price-block .price i {
	font-size: 14px;
}

.product-item .prod-cat {
    margin-bottom: 7px;
    color: #767676;
}

.product-item .title {
    font-family: Montserrat !important;
	font-weight: 600;
	line-height: 1.2;
	font-size: 20px;
	display: block;
	text-decoration: none;
	
}

.products > div {
	height: 100%;
	margin-bottom: 15px;
}



.prod-carousel {
	position: relative;
}

.prodgallery {
    position: relative;
}

.main_slider.owl-carousel .owl-item img {
	width: 100%;
	height: auto;
	max-width: 100%;
	margin: 0 auto;
	border: 0;	
}

.main_slider.owl-carousel .owl-item .item {
    position: relative;
}

.main_slider.owl-carousel .owl-item .desc {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    text-align: center;
    background: rgba(0,0,0,0.4);
    padding: 0 5%;
    		
}

.main_slider.owl-carousel .item .desc .title {
    font-family: 'Montserrat';
    font-size: 72px;
    font-weight: 800;
    margin-bottom: 30px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
}

.main_slider.owl-carousel .owl-item .desc a.btn {
	margin-top: 15px;
	font-weight: 700;
	background: #fff !important;
    border: 2px solid #fff !important;
	border-radius: 15px;
	color: #000 !important;
	padding: 12px 30px 15px;
	margin-bottom: 30px;
    display: block;	
    font-family: 'Open Sans';
    font-style: italic !important;
    text-transform: none;
    font-size: 24px;
    line-height: 20px;
}

.main_slider.owl-carousel .owl-item .desc a.btn:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 10px;
    margin: 0 10px;
    position: relative;
    top: -2px;
    background: url('../img/arrow.svg') no-repeat center center;
}

.main_slider.owl-carousel .owl-item .desc a.btn:hover,
.main_slider.owl-carousel .owl-item .desc a.btn:focus {

}
 
.owl-carousel.owl-nav {
	margin-top: -15px;
	width: 100%
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
	margin: 0;	
	height: 45px;
	width: 45px;
	line-height: 44px;
	text-align: center;
	border: 2px solid #c3c3c3;
	color: #c3c3c3;
	padding: 0;
	background-color: #fff;
	position: absolute;
	z-index: 10;
	top: 45%;
	border-radius: 50%;		
}


.owl-carousel .owl-nav .owl-prev span,
.owl-carousel .owl-nav .owl-next span {
	font-size: 60px;
}

body .owl-theme .owl-nav .disabled {
    opacity: 1;
}

.owl-carousel .owl-nav .owl-prev {
	left: 20px;
} 

.owl-carousel .owl-nav .owl-prev i {
	padding-right: 3px;
}

.owl-carousel .owl-nav .owl-next {
	right: 20px;
}

.owl-carousel .owl-nav .owl-next i {
	padding-left: 3px;
}

.owl-carousel .owl-nav {
	margin: 0;
}

.owl-carousel .owl-nav .owl-prev:focus,
.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-next:focus,
.owl-carousel .owl-nav .owl-next:hover {
	border-color: #000;
	color: #000;
	background: #fff;	
}

.owl-carousel.certs-carousel .owl-item img,
.owl-carousel.deklar-carousel .owl-item img {
	border: 1px solid #e0e0e0;
}


.owl-carousel.img-hover-effect .owl-item .item:before {
	content: '';
	position: absolute;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 40px;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000 url('../images/icon-zoom-in.png') no-repeat center center;
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;		
}

.owl-carousel.img-hover-effect .owl-item:hover .item:before {
	opacity: 0.5;
	
}




/* footer */



footer ul {
	list-style-type: none;
	padding-left: 0;
	overflow: hidden;
	display: block;
}


footer ul li {
	margin-bottom: 10px;		
}

footer {
	font-size: 15px;
	background: #fff;
	padding: 30px 0 20px;
}

footer .footer-nav {
	padding-bottom: 15px;
}


.footer-contacts-block img {
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;	
}

.footer-phone a {
	font-size: 18px;
	font-weight: bold;
}

.footer-email a {
	font-size: 15px;
}

.footer-nav ul {
	list-style-type: none;
	padding-left: 0;
	font-size: 0;
	margin-bottom: 0;
}

.footer-nav ul li {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-bottom: 10px;
    margin-right: 30px;	
}

.footer-nav ul li a {
	border-bottom: 1px solid #505050;
	text-decoration: none;
}

.footer-nav ul li a:hover,
.footer-nav ul li a:focus {
	text-decoration: none;
	border-color: #a4a4a4;	
}

.footer-info a {
	text-decoration: none;;
}

footer .copyright {
	color: #a4a4a4;
	font-size: 13px;
}

.footer-contacts-block {
	float: right;
}

.contacts-info img {
    display: block;
    float: left;
    margin: 0 15px 15px 0;
}

.blog .item .img {
    position: relative;
}

.blog .item img {
    width: 100%;
}

.blog .item .img:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}

.blog .desc {
    padding: 60px;
    text-align: center;
}

.blog .item .title {
    font-size: 24px;
    font-style: italic;
    font-weight: 400;
    line-height: 1.2;
    padding: 15px 0;
}

.morelink {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif !important; 
    text-decoration: none;
    border-bottom: 2px solid #000;
    padding: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.morelink:hover,
.morelink:focus {
    text-decoration: none;
    padding: 0 10px;
    border-bottom: 2px solid #000;
    
}

    .fixed .header-cart-block {
        display: block;
        position: fixed;
        top: 12px;
        right: 30px;
        z-index: 10;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    .fixed .header-cart-block a {
        height: 60px;
        width: 60px;
        line-height: 60px;
        text-align: center;    
    }

    .fixed .header-cart-block a img {
        vertical-align: middle;
        margin-right: 0;
    }
    
    .fixed .header-cart-block #msMiniCart{
        font-size: 0;  
    }


    #mainMenu-trigger button {
        background: none;
        border: 0;
        padding: 0 12px 15px;
        display: inline-block;
        width: 100%;
        line-height: 54px;
        height: 54px;
        text-align: left;
    }
    #mainMenu-trigger button:focus {
        outline: 0; }
    #mainMenu-trigger button i {
        font-size: 17px; }
    .nav-toggle {
        padding: 5px 0;        
    }

    
    .lines {
        display: inline-block;
        position: relative;
        width: 26px;
        height: 2px;
        transition: 0.3s;
    }
    
    .lines::before, .lines::after {
        display: inline-block;
        height: 2px;
        width: 26px;
        border-radius: 4px;
        transition: 0.3s;
        content: '';
        position: absolute;
        left: 0;
        -webkit-transform-origin: 2.85714px center;
        transform-origin: 2.85714px center;
        width: 100%; 
    }
    
    .lines::before {
    top: 8px; }
    .lines::after {
    top: -8px; }
    .lines, .lines:before, .lines:after {
        background-color: #111;
    }

.toggle-active .lines {
  background: transparent !important; }

.toggle-active .lines::before,
.toggle-active .lines::after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 0;
  width: 20px; }

.toggle-active .lines::before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg); }

.toggle-active .lines::after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg); }

a.toggle-item:hover,
a.toggle-item:active {
  color: #252525 !important; }

.toggle-item i {
  position: relative; }
  .toggle-item i:nth-of-type(2) {
    visibility: hidden;
    position: absolute; }
.toggle-item.toggle-active i:nth-of-type(2) {
  visibility: visible;
  position: relative; }
.toggle-item.toggle-active i:nth-of-type(1) {
  visibility: hidden;
  position: absolute; }


.prodInfoModal {
  	transition: all 0.3s ease;
  	-webkit-transition: all 0.3s ease;
  	-moz-transition: all 0.3s ease; 
  	padding: 45px;
}

.prodInfoModal .product-item .prod-btns {         
    margin: 0 0 30px;
}

#msCart .count div .input-count {
    height: 42px;	
	width: 60px;
}
/*
body #msCart .old_price {
	color: #9ccf1a !important;
	font-style: italic;
    text-decoration: line-through;
}
*/

#msCart .count input.count-input {
	width: 60px;
	margin-right: 5px;
	padding: 5px 10px;
}

#msCart .title a {
	color: #000;
}

.zakaz .footer {
	background: #f4f4f4;
	padding: 7px 0;
	font-size: 18px;
}

.zakaz .footer > div {
	border-bottom: 1px solid #eee;
	padding: 7px 30px;
	overflow: hidden;
}

.zakaz .footer > div:last-child {
	border-bottom: 0;
}

.zakaz .footer .title {
	float: left;
}

.zakaz .footer .desc {
	float: right;
	font-size: 14px;
}

.zakaz .footer .cost {
	padding-left: 15px;
	font-weight: 700;	
}

.zakaz .footer .currency {
	font-weight: 700;
	font-size: 14px;	
}


.count-group .input-count {
	width: 50px;
	text-align: center;
	height: 44px;
	padding: 0px;
	vertical-align: top;
	background: #fff;
    border-radius: 0;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    border-left: 0 !important;
    border-right: 0 !important;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	box-shadow: none;	
}

.count-group {
	font-size: 0 !important;
}

.count-group .btn {
	width: 24px;
	height: 44px;
	line-height: 43px;
    display: inline-block;
    vertical-align: middle;
	padding: 0;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    min-width: 0;
    background: #fff !important;
    color: #c6c6c6 !important;
}

.count-group div.btn.inc {
	margin-right: 0px;
	-webkit-border-radius: 0px;
	-webkit-border-top-right-radius: 22px;
	-webkit-border-bottom-right-radius: 22px;
	-moz-border-radius: 0px;
	-moz-border-radius-topright: 22px;
	-moz-border-radius-bottomright: 22px;
	border-radius: 0px;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;

    border: 1px solid #d8d8d8 !important;
    border-left: 0 !important;
	padding-right: 5px;		
}

.count-group div.btn.dec {
	margin-left: 0px;
	-webkit-border-radius: 22px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius: 22px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-radius: 22px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	
    border: 1px solid #d8d8d8 !important;
    border-right: 0 !important;
	padding-left: 5px;		
}




/*
#msOrder {
	overflow: hidden;
	display: block;
}
*/
#msOrder input[type="tel"],
#msOrder input[type="text"],
#msOrder textarea {
	background: #f4f4f4;
    border-radius: 0 !important;
    border: 0;
	border-radius: 15px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;	
}

body #msOrder label {
	margin: 0 0 3px;
	font-weight: bold;
}

body #msOrder .checkbox label {
    display: block;
}

.jGrowl-closer {
	display: none !important;
}

.jGrowl.top-right {
	bottom: 0!important;
    left: 0!important;
    right: 0!important;
    top: auto!important;
    z-index: 99999;
}

.jGrowl-notification {
	line-height: 24px;
	border-radius: 0 !important;
	font-size: 18px;
	width: auto !important;
    margin: 0 !important;
    padding: 15px 30px !important;
    text-align: center !important;
} 	
/*
#msOrder .delivery-item {
	padding: 15px;
	background: #f0f0f0;
	border: 1px solid #ccc;
}

#msOrder .delivery-item input {
	display: none;
}
*/

.contacts-info .desc {
	overflow: hidden;
}


@media screen and (min-width: 1200px) {

.main_slider p {
    font-size: 30px;
    line-height: 1.3;
    }  

	.categories .item .img {
		height: 80px;
		width: 80px;
	}
	
	.categories .item .title {
	    font-size: 20px;
	}
	
    .blog .item .title {
        padding: 20px 0 20px;
        font-size: 32px;
    }
    
}

@media screen and (max-width: 1199px) {

}

@media (max-width: 1199px) and (min-width: 992px) {

	.categories .item .img {
		height: 50px;
		width: 50px;
	}

	.categories .item  {
		padding: 10px;
	}
	
	.categories .item .title {
	    font-size: 14px;
	}

}

@media (min-width: 992px) {

	.created {
		text-align: right;
	}
	
	.fixed #categories {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 4;
		border-bottom: 1px solid #e6eff3;
	    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
		left: 0;
		right: 0;
		padding-right: 100px;
	}
	
	.fixed #categories .title {
		display: none;
	}
    
    .logo-desc {
    	line-height: 40px;
    	font-size: 28px;
    }
    
    .logo-holder .logo {
    	float: left;
    }

    .header-nav-toggle {
        display: none;
    }
            
    .fixed .header-cart-block {
        line-height: 50px;
        border-radius: 5px;
        -webkit-box-shadow: -2px 2px 5px 0px rgba(204, 173, 82, 0.75);
        -moz-box-shadow:    -2px 2px 5px 0px rgba(204, 173, 82, 0.75);
        box-shadow:         -2px 2px 5px 0px rgba(204, 173, 82, 0.75);
    }
    
    .fixed .miniCart-title {
        display: none;    
    } 
    
    .categories .item.active .img,
    .categories .item:hover .img,
    .categories .item:focus .img {
    	background: #dd473c;
    	    	
    }

    .categories .item.active .img svg,
    .categories .item:hover .img svg,
    .categories .item:focus .img svg {
    	fill: #fff;
    	    	
    }

    .categories .item.active .title,
    .categories .item:hover .title,
    .categories .item:focus .title {
    	color: #dd473c;
		min-height: 70px;
	}
}

@media (max-width: 991px) {

	.prodInfoModal {
	    width: 90%;
	    max-width: 1000px;
	    min-height: 400px;
    }

    #categories.sticky{
        width: 160px;
    }
    
    .header-cart-block a {
        text-align: center;    
    }
    
    header .header-nav-toggle {
        display: block;
    }
    
    .fixed .header-cart-block {
        right: 60px;
    }
    
    body #msMiniCart,
    body header .header-block-2 ul li a {
        font-size: 0!important;
    }

    header .header-block-2 ul li {
        margin-right: 15px;
    }
    .logo-holder .logo {
        margin-right:0;
    }
    .logo-desc {
        font-size: 16px;
        margin-left: 0;
        text-align:center;
    }
    
    .header-instagram {
        display: none !important;
    }
    
    .header-nav-toggle {
        display: block;
    }

    
    #mainMenu{
        padding-bottom: 0;
    }
    #promenu > .container{
        padding-right: 0;
        padding-left: 0;
    }
    #categories {
        position: fixed;
        bottom: 0;
        right: -108px;
        top: 0;
        z-index: 10;
        background: #fff;
        width: 154px;
    	transition: all 0.3s ease;
    	-webkit-transition: all 0.3s ease;
    	-moz-transition: all 0.3s ease; 
    }
    .categories {
        flex-direction: column;
    }
    
    #categories .item {
        padding: 0px;
        box-sizing: border-box;
    }

    .categories .item {
        flex: none;
    }

    #categories .item .title {
        display: inline-block;
    }
    
    .mainMenu-open #categories {
        right: 0;
    }

    #categories .item .img {
        float: left;
    }

    #categories .item .title {
        width: 100px;
        margin-top: 15px;
        text-align: center;
    }
    
    #categories .item .img {
        border-radius: 0;
        margin: 0;
    }
    
    #categories .item.active,
    #categories .item:hover,
    #categories .item:focus {
        background: #ebdeba;
    }
    
    .main-container {
        padding-right: 50px;
    }
    
/*    
    .products .product-item {
        border: none;
        padding: 0 5px 0 0;
    }
*/    
    
    .product-item .title{
        font-size: 16px;
    }
    .product-item .price-block .price{
        font-size: 14px;
    }
    
/*    
    .product-item .prod-info .order-block .btn{
        padding: 0 10px 6px;
    }
*/    
    
    .prodInfoModal {
        width:100%;
        min-height:300px;
    }
 
    .fancybox-content{
        padding: 15px;
    }
  
    .prodInfoModal .product-item .prod-btns {
        margin: 15px 0 30px;
    }
    .prod-info .description{
        font-size: 16px;
        line-height: 22px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .prodInfoModal .product-item .prod-btns > div{
        padding-left:0;      
    }
    .prodInfoModal .product-item .price-block .price{
        font-size:24px;
    }
    #msCart .products .product-item .col-8{
        padding-left:0;
    }
    #msCart .products .product-item .prod-info{
        padding: 0 0 15px;
    }
}


@media (min-width: 768px) {
    
    body #msMiniCart {
        color: #000;
        font-size: 32px;
    }

    .product-item .price-block {
    	margin-bottom: 15px;
    	margin-top: 10px;
    }  

	.products .product-item {
		border: 1px solid #d8d8d8;
		padding: 15px;
	} 

	.products .product-item:hover {
		border: 1px solid #dd473c;	
	}	  
	              
}

@media (min-width: 768px) {

	#main_slider .item {
		background: none !important;
	}

}

@media (max-width: 767px) {
    .h1, h1 {
        font-size: 1.5rem;
    }
    .btn:focus {
	    background-color: #fff !important;
	    color: #000 !important;
    }

	.product-item .prod-cat {
		font-size: 12px;
	}

    #main_slider .item img {
		display: none;
	}

	#main_slider .item {
		background-size: cover;
		min-height: 300px;
	}
    
    header .header-block-2 ul li {
        margin-right: 0;
    }
    
    .main_slider.owl-carousel .item .desc .title {
        font-size: 32px;
        margin: 15px 30px;
        line-height: 150%;
    }
    
    .main_slider.owl-carousel .owl-item .desc a.btn {
        padding-left: 15px;
        padding-right: 15px;
        font-size: 16px;
    }
    
    .products .product-item .order-block button.btn {
        background: none !important;
        padding: 5px;
        font-size: 0;
        color: #000 !important;
        border: 0 !important;
    }
    
    .product-item .order-block button.btn:after {
        font-family: "Font Awesome 5 Free";
        content: "\f07a";
        font-size: 14px;
    }
    
    .product-item .prod-info .price-block,
    .product-item .prod-info .order-block {
        width: auto;    
    }
    
    .product-item .prod-info .price-block {
    	float: left;
    	align-self: center;
        margin-bottom: 1rem;
    }
    
    .product-item .prod-info .order-block {
    	float: right;
    }
    
    .main_slider.owl-carousel .owl-item .desc > .row {
        display: block;    
    }

    .main_slider.owl-carousel .owl-item .desc {
        padding-left: 15px;
        padding-right: 15px;
        
    }

    .main_slider.owl-carousel .owl-item .desc .title {
		font-size: 22px;
		margin: 0 15px 15px;
	}

    .main_slider.owl-carousel .owl-item .desc p {
            font-size: 14px !important;
            margin-bottom: 10px;
            line-height: 18px;
    }    
    
}
/* font switch backup 
.alt-font {
    font-family: 'Lora', sans-serif !important;  
}
.morelink {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Lora', sans-serif !important; 
    text-decoration: none;
    border-bottom: 2px solid #000;
    padding: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.main_slider.owl-carousel .owl-item .desc a.btn {
	margin-top: 15px;
	font-weight: 700;
	background: #fff !important;
    border: 2px solid #fff !important;
	border-radius: 0;
	color: #000 !important;
	padding: 12px 30px 15px;
	margin-bottom: 30px;
    display: block;	
    font-family: 'Lora';
    font-style: italic !important;
    text-transform: none;
    font-size: 24px;
}
.main_slider.owl-carousel .item .desc .title {
    font-family: 'Lora';
    font-style: italic;
    font-size: 72px;
    font-weight: 700;
    margin-bottom: 30px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
}
.categories .item .title {
	text-transform: lowercase;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.2;
    font-family: 'Lora', sans-serif !important; 
}
*/